html{
	width: 100%;
	background-color: #233140;
}

body{
	width: 100%;
	text-align: center;
	background-color: #18bc9c;
	color: #ffffff;
	margin: 0;
	font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

table{
	margin: 0px auto;
}

.izquierda{
	text-align: left;
}

.derecha{
	text-align: right;
}

label.error-message {
	color: #ffe3e3;
}

label.success-message {
	color: #a6f588;
}

select{
	background-color: white;
	width: 100%;
}

input[type="submit" i]{
	background-color: #233140;
	color: #18bc9c;
	border-radius: 5px;
	font-size: 100%;
}

input[type="text" i], input[type="mail" i], input[type="number" i], input[type="tel" i], input[type="password" i], select{
	color: #3b4c73;
}

a{
	text-decoration: none;
	color: #ecf0f1;
}

a:hover{
	color: #adf3e5;
}

a.sub_button:hover{
	color: #18bc9c;
}

a.button {
	padding: 8px;
}

a.button:hover{
	background-color: #233140;
	color: #18bc9c;
}

div.content{
	padding: 8px 0px 32px 0px;
	margin-top: 50px;
	align-content: center;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	max-width: 62.5rem;
	/*min-height: 85vh;*/
}

div.top-bar{
	height: fit-content;
	width: 100%;
	text-align: center;
	background-color: #2c3e50;
	position: sticky; /* Para fijarlo a la pantalla */
	top: 0; /* y dejarlo siempre arriba */
}

.top-bar ul {
    list-style-type: none;
    margin: 0;
    overflow: hidden;
}

.top-bar li {
	float: right;
}

.top-bar li a {
    display: inline-block;
    padding: 8px 16px;
    text-decoration: none;
    color: white;
    text-align: center;
}

.top-bar li a:hover {
    color: #18bc9c;
}

.top-bar li.active {
    background-color: #1a242f;
}

.top-bar li.title-bar{
	float: left;
	margin-left: 16px;
}

.top-bar li.icon {
	float: left;
    display: none;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .top-bar li:not(:last-child) {
  	display: none;
  }

  .top-bar li.icon {
    float: left;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .top-bar.responsive {
  	position: relative;
  }
  .top-bar.responsive li.icon {
    position: absolute;
    left: 0;
    top: 0;
  }

  .top-bar.responsive li {
    float: none;
    display: block;
    text-align: right;
  }
}
/*FIN RESPONSIVE*/
.superior{
	background-color: #1a242f;
	font-weight: bold;
	color: #5db89a;
}

.inferior{
	background-color: #519e85;
	color: #1c252f;
}

div.footer {
    width: 100%;
    text-align: center;
	background-color: #233140;
	padding: 10px 0px 10px;
}

div.nicEdit-panelContain, div.nicEdit-pane {
	color: black;
	width: 100%;
}

div.nicEdit-main {
	color: black;
	background-color: white;
	text-align: left;
}